<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'advmindmap', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   advmindmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advmindmap'] = 'Advance Mindmap';
$string['advmindmapfieldset'] = 'Benutzerdefiniertes Beispiel';
$string['advmindmap:givecomment'] = 'Kommentieren';
$string['advmindmapintro'] = 'Einführungstext';
$string['advmindmapname'] = 'Name für das Advance Mindmap';
$string['advmindmap:submit'] = 'Absenden';
$string['advmindmap:view'] = 'Betrachten';
$string['advmindmap:viewother'] = 'Andere betrachten';
$string['class'] = 'Klasse';
$string['classno'] = 'Klassenbezeichnung';
$string['copylink'] = '(Strg+C zum Kopieren)';
$string['coursemisconf'] = 'Der Kurs ist falsch konfiguriert';
$string['detail'] = 'Erweiterte Mindmap';
$string['detail_help'] = '<div class="indent"> <p>Ein Mindmap ist ein Diagramm, mit dem Stichwörter, Ideen, Aufgaben oder andere Objekte um einen zentralen Begriff oder eine Grundidee arrangiert und verknüpft werden.</p> <table class="advmindmap_help_table"> <tbody> <tr> <th width="40%">Funktion</th> <th width="60%">Befehl</th> </tr> <tr> <td>Knoten hinzufügen</td> <td>- irgendwo im Bearbeitungsfenster doppelklicken<br />- Anklicken des grünen  "+"-Icons<br />- die "Einfügen"-Taste der Tastatur drücken, um einen Unterknoten zu erzeugen</td> </tr> <tr> <td>Knoten löschen</td> <td>- "Strg"-Taste gedrückt halten und den Knoten anklicken<br />- Anklicken des roten "-"-Icons<br />- "Entf"-Taste</td> </tr> <tr> <td>Rückgängig/Wiederherstellen</td> <td>- "Strg"+"Z" oder "Strg"+"Y"<br />- Auf die Pfeilsymbole klicken<br /></td> </tr> <tr> <td>einen Knoten verschieben</td> <td>den angeklickten Knoten mit gedrückter Maustaste bewegen</td> </tr> <tr> <td rowspan="1">Mindmap speichern</td> <td rowspan="1">Links oben auf das Disketten-Symbol klicken</td> </tr> </tbody> </table> <p>(Diese Modul wurde ursprünglich von <a href="http://ekpenso.com">ekpenso.com</a> entwickelt. Es wurde erweitert von <a href="http://www.cite.hku.hk">CITE</a>.)</p> </div>';
$string['editable'] = 'Bearbeitbar';
$string['editingbyuser'] = 'Dieses Gruppen-Mindmap wird gerade von <span style="font-weight:bold;">{$a}</span> bearbeitet und ist bis zur Freigabe gesperrt.';
$string['errorcannotunlockadvmindmap'] = 'Das Mindmap kann nicht freigegeben werden, die Instanz ist falsch';
$string['errorcannotviewgroupmindmap'] = 'Sie haben keine Berechtigung, die Mindmaps anderer Gruppen zu betrachten.';
$string['errorcannotviewusermindmap'] = 'Sie haben keine Freigabe, die Mindmaps anderer Teilnehmer zu betrachten.';
$string['errorincorrectcmid'] = 'Falsche Kursmodul-ID';
$string['errorinvalidadvmindmap'] = 'Falsche Mindmap-Instanz';
$string['errorinvalidauthor'] = 'Der Ersteller ist kein eingetragener Teilnehmer.';
$string['errornostudentincourse'] = 'Keine Teilnehmer/innen im Kurs';
$string['errornotingroup'] = 'Sie sind weder Teilnehmer/in der Gruppe noch haben Sie eine Freigabe zum Betrachten fremder Gruppen-Mindmaps';
$string['errornouseringroup'] = 'Diese Gruppe hat keine Teilnehmer/innen';
$string['groupmembers'] = 'Mitglieder der Gruppe';
$string['groupname'] = 'Name der Gruppe';
$string['instances'] = 'Advance Mindmap-Instanzen';
$string['invalidgroupmodefordummygroups'] = 'Bei Auswahl der Platzhalter-Gruppenfunktion sollte die Gruppeneinstellung auf "keine Gruppe" eingestellt werden.';
$string['invalidid'] = 'Falsche Mindmap-ID';
$string['ismember'] = '(✔ Sie sind Gruppenmitglied)';
$string['largeconvas'] = 'Bearbeitungsfeld vergrößern';
$string['lastupdated'] = 'Zuletzt aktualisiert:';
$string['lockedbyyou'] = 'Diese Gruppenmindmap ist gesperrt, klicken Sie hier, um es zu entsperren und zum Kurs zurückzukehren:';
$string['modulename'] = 'Advance Mindmap';
$string['modulenameplural'] = 'Advance Mindmaps';
$string['notavailable'] = 'Noch nicht verfügbar';
$string['numdummygroups'] = 'Anzahl der Platzhaltergruppen';
$string['pluginadministration'] = 'Administration für Advance Mindmap';
$string['pluginname'] = 'Advance Mindmap';
$string['print'] = 'Drucken:';
$string['smallconvas'] = 'Bearbeitungsfeld verkleinern';
$string['uneditable'] = 'Das Mindmap ist jetzt geschützt!';
$string['uniquelink'] = 'Link zu diesem Mindmap';
$string['unlockbutton'] = 'Freigeben und zum Kurs zurückkehren';
$string['unlockconfirm'] = 'Möchten Sie das Mindmap wirklich freigeben und zum Kurs zurückkehren (Alle Änderungen gehen verloren)?';
$string['unlocktime'] = 'Zeit bis zur Freigabe (falls keine Aktualisierungen von anderen Teilnehmer/innen erfolgen):';
$string['viewing'] = '(Vorschau)';
$string['viewingauthor'] = 'Betrachten des Mindmaps von {$a}';
$string['viewown'] = 'Eigenes Mindmap betrachten';
