<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Akademisches Jahr (Das Kalenderjahr ist nicht unterteilt)';
$string['all'] = 'Alle';
$string['appearancesettingheading'] = 'Erscheinungsbild';
$string['blocktitle'] = 'Titel des Blocks';
$string['blocktitle_desc'] = 'Dieser Anzeigename wird als Titel des Blocks genutzt';
$string['category'] = 'Kategorie';
$string['categorycoursefilter'] = 'Filter nach Kategorien aktivieren';
$string['categorycoursefilter_desc'] = 'Nutzer dürfen die Kurse nach Kategorien filtern';
$string['categorycoursefilterdisplayname'] = 'Anzeigename für Filter nach Kategorien';
$string['categorycoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach Kategorien ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Kategorien aktiviert ist</em>';
$string['categorycoursefiltersettingheading'] = 'Filter nach Kategorien: Filter aktivieren';
$string['course_overview_campus:addinstance'] = 'Neuen Block \'Kursübersicht (Campus)\' hinzufügen';
$string['course_overview_campus:myaddinstance'] = 'Neuen Block \'Kursübersicht (Campus)\' für \'Meine Startseite\' hinzufügen';
$string['defaultterm'] = 'Zeitraum automatisch belegen';
$string['defaultterm_desc'] = 'Falls der Nutzer noch keinen Filter nach Zeitraum ausgewählt hat, wird dieser automatisch belegt. Zunächst wird die Belegung mit dem aktuellen Zeitraum versucht. Falls der Nutzer im aktuellen Zeitraum in keinem Kurs eingeschrieben ist, wird der jüngste vorangehende Zeitraum gewählt.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum aktiviert ist.</em>';
$string['hiddencourses'] = 'verborgene Kurse';
$string['hidecourse'] = 'Kurs verbergen';
$string['hidenews'] = 'Kurs-News verbergen';
$string['managehiddencourses'] = 'Verborgene Kurse verwalten';
$string['mergehomonymouscategories'] = 'Gleichlautende Kategorien zusammenfassen';
$string['mergehomonymouscategories_desc'] = 'Falls es im Kursbaum mehrere Kategorien mit gleichem Namen, aber unterschiedlichen Elternkategorien gibt, wird der Filter nach Kategorien standardmäßig mit mehreren gleichlautenden Einträgen befüllt. Dies kann für den Nutzer gegebenenfalls irritierend sein. Falls Sie alle gleichlautenden Kategorien im Filter nach Kategorien in einer einzigen Kategorie zusammenfassen möchten, aktivieren Sie bitte diese Einstellung.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Kategorien aktiviert ist.</em>';
$string['mergehomonymouscategoriessettingheading'] = 'Filter nach Kategorien: Gleichlautende Kategorien zusammenfassen';
$string['nocourses'] = 'Sie sind derzeit in keinem Kurs eingeschrieben';
$string['other'] = 'Andere';
$string['pluginname'] = 'Kursübersicht (Campus)';
$string['prioritizemyteachedcourses'] = 'Kurse, in denen ich Trainer bin, zuerst nennen';
$string['prioritizemyteachedcourses_desc'] = 'Kurse, in denen ich Trainer bin, sollen in der Kursübersicht zuerst gelistet werden';
$string['semester_desc'] = 'Semester (Das Kalenderjahr ist in zwei Halbjahre unterteilt)';
$string['showcourse'] = 'Kurs anzeigen';
$string['shownews'] = 'Kurs-News anzeigen';
$string['showshortname'] = 'Kurzen Kursnamen anzeigen';
$string['showshortname_desc'] = 'Zusätzlich zum vollständigen Kursnamen wird der kurze Kurzname in der Kursübersicht angezeigt';
$string['showteachername'] = 'Trainernamen anzeigen';
$string['showteachername_desc'] = 'Zusätzlich zum vollständigen Kursnamen wird der Name des/der Trainer in der Kursübersicht angezeigt';
$string['stopmanaginghiddencourses'] = 'Verwaltung der verborgenen Kurse beenden';
$string['submitfilter'] = 'Kurse filtern';
$string['teachercoursefilter'] = 'Filter nach Trainern aktivieren';
$string['teachercoursefilter_desc'] = 'Nutzer dürfen die Kurse nach Trainern filtern';
$string['teachercoursefilterdisplayname'] = 'Anzeigename für Filter nach Trainern';
$string['teachercoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach Trainern ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Trainern aktiviert ist</em>';
$string['teachercoursefiltersettingheading'] = 'Filter nach Trainern: Filter aktivieren';
$string['teacherroles'] = 'Trainerrollen';
$string['teacherroles_desc'] = 'Bitte definieren Sie hier, welche Rollen das Plugin als Trainerrollen behandeln soll<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Trainern aktiviert ist oder die Einstellung "Trainer anzeigen" aktiviert ist oder die Einstellung "Kurse, in denen ich Trainer bin, zuerst nennen" aktiviert ist</em>';
$string['teacherrolessettingheading'] = 'Trainerrollen';
$string['term'] = 'Zeitraum';
$string['term1'] = 'Zeitraum 1';
$string['term1name'] = 'Zeitraum 1: Name';
$string['term1name_desc'] = 'Beschreibender Name für Zeitraum 1, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Semester", "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term1startday'] = 'Zeitraum 1: Startdatum';
$string['term1startday_desc'] = 'Tag und Monat, an dem Zeitraum 1 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['term2'] = 'Zeitraum 2';
$string['term2name'] = 'Zeitraum 2: Name';
$string['term2name_desc'] = 'Beschreibender Name für Zeitraum 2, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Semester", "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term2startday'] = 'Zeitraum 2: Startdatum';
$string['term2startday_desc'] = 'Tag und Monat, an dem Zeitraum 2 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Semester", "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term3'] = 'Zeitraum 3';
$string['term3name'] = 'Zeitraum 3: Name';
$string['term3name_desc'] = 'Beschreibender Name für Zeitraum 3, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term3startday'] = 'Zeitraum 3: Startdatum';
$string['term3startday_desc'] = 'Tag und Monat, an dem Zeitraum 3 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Tertial" oder "Trimester" konfiguriert ist</em>';
$string['term4'] = 'Zeitraum 4';
$string['term4name'] = 'Zeitraum 4: Name';
$string['term4name_desc'] = 'Beschreibender Name für Zeitraum 4, bitte benennen Sie den Zeitraum entsprechend der Sprachregelung auf Ihrem Campus<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Trimester" konfiguriert ist</em>';
$string['term4startday'] = 'Zeitraum 4: Startdatum';
$string['term4startday_desc'] = 'Tag und Monat, an dem Zeitraum 4 startet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist und wenn der Zeitraum-Modus auf "Trimester" konfiguriert ist</em>';
$string['termbehavioursettingheading'] = 'Filter nach Zeitraum: Verhalten der Zeiträume';
$string['termcoursefilter'] = 'Filter nach Zeitraum aktivieren';
$string['termcoursefilter_desc'] = 'Nutzer dürfen die Kurse nach Zeitraum filtern';
$string['termcoursefilterdisplayname'] = 'Anzeigename für Filter nach Zeitraum';
$string['termcoursefilterdisplayname_desc'] = 'Dieser Anzeigename wird oberhalb dem Filter nach Zeitraum ausgegeben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum aktiviert ist</em>';
$string['termcoursefiltersettingheading'] = 'Filter nach Zeiträumen: Filter aktivieren';
$string['termmode'] = 'Zeitraum-Modus';
$string['termmode_desc'] = 'Der Filter nach Zeitraum wird gemäß dieser Einstellung betrieben<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeiträumen aktiviert ist</em>';
$string['termsettingerror'] = 'Die definierten Zeiträume ergeben keinen Sinn. Bitte stellen Sie sicher, dass Zeitraum 2 nach Zeitraum 1 startet und so weiter. Der Zeitraum-Filter wird den Nutzern, solange dieses Problem nicht behoben ist, nicht zur Verfügung stehen.';
$string['termsettingheading'] = 'Filter nach Zeitraum: Definition der Zeiträume';
$string['tertial_desc'] = 'Tertial (Das Kalenderjahr ist in drei Dritteljahre unterteilt)';
$string['timelesscourses'] = 'Zeitraumübergreifende Kurse';
$string['timelesscourses_desc'] = 'Unterstützung für zeitraumübergreifende Kurse aktivieren. Zeitraumübergreifende Kurse werden im Filter nach Zeitraum separat dargestellt.<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum aktiviert ist</em>';
$string['timelesscoursesname'] = 'Anzeigename für zeitraumübergreifende Kurse';
$string['timelesscoursesname_desc'] = 'Dieser Anzeigename wird im Filter nach Zeitraum für zeitraumübergreifende Kurse verwendet<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum und wenn zeitraumübergreifende Kurse aktiviert ist</em>';
$string['timelesscoursessettingheading'] = 'Filter nach Zeitraum: Zeitraumübergreifende Kurse';
$string['timelesscoursesthreshold'] = 'Schwellenwert für zeitraumübergreifende Kurse';
$string['timelesscoursesthreshold_desc'] = 'Kurse, deren Startdatum kleiner (und nicht gleich) wie das angegebene Jahr ist, werden als zeitraumübergreifende Kurse angesehen<br /><em>Diese Einstellung wird nur verwendet, wenn der Filter nach Zeitraum und wenn zeitraumübergreifende Kurse aktiviert ist</em>';
$string['trimester_desc'] = 'Trimester (Das Kalenderjahr ist in vier Vierteljahre unterteilt)';
$string['youhave'] = 'Sie haben';
