<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Kapitel hinzufügen';
$string['book:addinstance'] = 'Buch hinzufügen';
$string['book:edit'] = 'Kapitel bearbeiten';
$string['book:read'] = 'Buch lesen';
$string['book:viewhiddenchapters'] = 'Verborgene Kapitel sehen';
$string['chapters'] = 'Kapitel';
$string['chaptertitle'] = 'Überschrift';
$string['confchapterdelete'] = 'Wollen Sie dieses Kapitel wirklich löschen?';
$string['confchapterdeleteall'] = 'Wollen Sie dieses Kapitel zusammen mit allen Unterkapiteln wirklich löschen?';
$string['content'] = 'Inhalte';
$string['customtitles'] = 'Eigene Überschriften';
$string['customtitles_help'] = 'Normalerweise werden die Kapitelüberschriften im Inhaltsverzeichnis genauso angezeigt wie oben auf der Buchseite.

Wenn diese Option aktiviert ist, werden die Kapitelüberschriften ausschließlich im Inhaltsverzeichnis benutzt. Die Buchseiten können dann eigene (eventuell auch längere) Kapitelüberschriften bekommen.';
$string['editingchapter'] = 'Kapitel bearbeiten';
$string['errorchapter'] = 'Fehler beim Lesen des Kapitels';
$string['modulename'] = 'Buch';
$string['modulename_help'] = 'Statt endlos durch lange Texte am Bildschirm zu scrollen, teilen Sie Ihre Lerninhalte auf kurze Seiten innerhalb des Buchs auf.

Ergänzen Sie die Texte um Grafiken, Bilder oder multimediale Inhalte, um den Inhalt verständlich zu gestalten.';
$string['modulenameplural'] = 'Bücher';
$string['navexit'] = 'Buch schließen';
$string['navnext'] = 'Weiter';
$string['navprev'] = 'Zurück';
$string['nocontent'] = 'In diesem Buch wurde bisher kein Inhalt eingefügt';
$string['numbering'] = 'Kapitelgliederung';
$string['numbering0'] = 'Keine';
$string['numbering1'] = 'Zahlen';
$string['numbering2'] = 'Punkte';
$string['numbering3'] = 'Einrückung';
$string['numbering_help'] = 'Überschriften der Kapitel und Unterkapitel können im Buch automatisch gegliedert werden.
* Keine - Kapitel und Unterkapitel werden nicht automatisch nummeriert. Hiermit sind eigene Formate möglich, z.B. mit Buchstaben und Ziffern (A, A.1, A.2, B, B.1,...)
* Zahlen - Kapitel und Unterkapitel werden nummeriert (1, 1.1, 1.2, 2, 2.1,...)
* Punkte - Unterkapitel werden eingerückt und mit Punkten markiert
* Einrückung - Unterkapitel werden eingerückt';
$string['numberingoptions'] = 'Optionen zur Kapitelgliederung';
$string['numberingoptions_desc'] = 'Wählen Sie die Kapitelgliederungen aus, die in den Bucheinstellungen verfügbar sein sollen';
$string['page-mod-book-x'] = 'Jede Seite des Moduls \'Buch\'';
$string['pluginadministration'] = 'Buch-Administration';
$string['pluginname'] = 'Buch';
$string['subchapter'] = 'Unterkapitel';
$string['subchapternotice'] = '(Nur verfügbar, sobald das erste Kapitel angelegt ist)';
$string['subplugintype_booktool'] = 'Buchaktivität';
$string['subplugintype_booktool_plural'] = 'Buchaktivität';
$string['toc'] = 'Inhaltsverzeichnis';
$string['top'] = 'Anfang';
