<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'PoodLL aktivieren?';
$string['alwayshtml5'] = 'HTML5 benutzen';
$string['audioheight'] = 'Audioplayer Höhe';
$string['audiosplash'] = 'Einfaches Vorschaubild für Audio anzeigen';
$string['audiosplashdetails'] = 'Nur beim Flowplayer wird ein Vorschaubild angezeigt.';
$string['audiotranscode'] = 'Automatische Umwandlung zu MP3';
$string['audiotranscodedetails'] = 'Konvertiert die aufgenommenen bzw. hochgeladenen Audio-Dateien ins MP3-Format bevor diese in Moodle abgelegt werden. Das funktioniert für Aufnahmen, die auf tokyo.poodll.com gemacht wurden oder hochgeladene Aufnahmen, falls FFMPEG genutzt wird.';
$string['audiowidth'] = 'Audioplayer Breite';
$string['autotryports'] = 'Versuchen Sie, verschiedene Ports zu nutzen, wenn sich nicht mit dem Server verbunden werden kann.';
$string['bandwidth'] = 'Verbindungsrate der Teilnehmer (Bytes/Sekunde). Dies beeinträchtigt die Qualität der Webcams.';
$string['bgtranscode_audio'] = 'Umwandlung zu MP3 im Hintergrund';
$string['bgtranscodedetails_audio'] = 'Dies ist verlässlicher als die Konvertierung durchzuführen, währen die Nutzer warten. Allerdings werden die Nutzer nicht auf ihre Audio-Aufnahmen zugreifen können, solange CRON nicht gelaufen ist. Funktioniert nur, wenn FFMPEG und Moodle 2.7 oder höher im Einsatz ist. Für Aufnahmen im MP3-Format mittels MP3-Recorder findet die Konvertierung im Browser statt, nicht auf dem Server. Daher wird in diesem Fall keine serverseitige Konvertierung (FFMPEG) benötigt.';
$string['bgtranscodedetails_video'] = 'Dies ist verlässlicher als die Konvertierung durchzuführen, währen die Nutzer warten. Allerdings werden die Nutzer nicht auf ihre Audio-Aufnahmen zugreifen können, solange CRON nicht gelaufen ist. Funktioniert nur, wenn FFMPEG und Moodle 2.7 oder höher im Einsatz ist.';
$string['bgtranscode_video'] = 'Umwandlung zu MP4 im Hintergrund';
$string['biggallheight'] = 'Höhe der Video-Galerie (groß)';
$string['biggallwidth'] = 'Breite der Video-Galerie (groß)';
$string['capturefps'] = 'Bildrate für Videoaufnahmen (FPS)';
$string['captureheight'] = 'Höhe des Videorecorders';
$string['capturewidth'] = 'Größe des Videorecorders';
$string['datadir'] = 'Datenverzeichnis von PoodLL';
$string['datadirdetails'] = 'Ein Unterverzeichnis im Moodle-Verzeichis, welches einigen Komponenten den Zugriff auf Medien-Ressourcen im Stil von Moodle 1.9 erlaubt. Sollte nur für nicht-sensitive Medien-Ressourchen genutzt werden. Poodle legt dieses Verzeichnis nicht an und verwaltet auch keine Zugriffsrechte';
$string['defaultplayer'] = 'Standardmäßiger A/V Player';
$string['defaultwhiteboard'] = 'Standardmäßiges Whiteboard';
$string['ffmpeg'] = 'Hochgeladene Medien mit FFMPEG konvertieren';
$string['ffmpeg_details'] = 'FFMPEG muss auf Ihrem Moodle-Server im System-Pfad installiert sein. Dies wird benötigt, um die Konvertierung ins MP3-Format zu unterstützen. Bitte testen Sie dies zunächst auf mittels Kommandozeile, z.B. ffmpeg -i somefile.flv somefile.mp3 . Dies ist im Moment noch *experimentell*';
$string['filename'] = 'Standardmäßiger Dateiname';
$string['filtername'] = 'PoodLL Filter';
$string['filter_poodll_audioplayer_heading'] = 'Einstellungen Audioplayer';
$string['filter_poodll_camera_heading'] = 'Einstellungen Webkamera';
$string['filter_poodll_flowplayer_heading'] = 'Einstellungen Flowplayer';
$string['filter_poodll_intercept_heading'] = 'Dateitypen, die PoodLL standardmäßig verarbeitet';
$string['filter_poodll_legacy_heading'] = 'PoodLL Legacy-Einstellungen';
$string['filter_poodll_mic_heading'] = 'Einstellungen Mikrofon';
$string['filter_poodll_network_heading'] = 'Einstellungen PoodLL Netzwerk';
$string['filter_poodll_playertypes_heading'] = 'Standard-Player';
$string['filter_poodll_videogallery_heading'] = 'Einstellungen Videogalerie';
$string['filter_poodll_videoplayer_heading'] = 'Einstellungen Videoplayer';
$string['filter_poodll_whiteboard_heading'] = 'Einstellungen Whiteboard';
$string['forum_audio'] = 'PoodLL-Forum: Audio?';
$string['forum_recording'] = 'PoodLL-Forum: Audio-/Video-Aufnahme erlauben?';
$string['forum_video'] = 'PoodLL-Forum: Video?';
$string['fp_bgcolor'] = 'Farbe des Flowplayers';
$string['fpembedtype'] = 'Einbettung des Flowplayers';
$string['fp_embedtypedescr'] = 'SWF-Objekt ist die verlässlichste Einstellung. Flowplayer JS erzeugt bessere Vorschaubilder. Wenn Sie den Flowplayer JS nutzen möchten, ziehen Sie bitte in Betracht, den Multimedia-Plugin-Filter für MP3, FLV und MP4 zu deaktivieren, um doppelte Filterungen zu vermeiden.';
$string['fp_enableplaylist'] = 'Flowplayer-Audioliste aktivieren';
$string['fp_enableplaylistdescr'] = 'Dies benötigt die JQuery-Javascript-Bibliothek und erhöht die Seitengröße um ca. 100kB. Moodle wird dieses im Cache vorhalten, daher sollte es zu keinen bemerkbaren Verzögerungen beim Seitenabruf kommen. Sie sollten auch die Einstellungen zur Einbettung des Flowplayers auf Flowplayer JS setzen und danach den Cache leeren.';
$string['handleflv'] = 'FLV-Dateien behandeln';
$string['handlemov'] = 'MOV-Dateien behandeln';
$string['handlemp3'] = 'MP3-Dateien behandeln';
$string['handlemp4'] = 'MP4-Dateien behandeln';
$string['html5controls'] = 'HTML5 Controls';
$string['html5fancybutton'] = 'Fancy Upload-Button nutzen';
$string['html5play'] = 'HTML5 Playback';
$string['html5rec'] = 'HTML5 Recording';
$string['html5use_heading'] = 'HTML5 benutzen?';
$string['html5widgets'] = 'HTML5-PoodLL-Widgets';
$string['journal_audio'] = 'PoodLL-Jounal: Audio?';
$string['journal_recording'] = 'PoodLL-Journal: Audio-/Video-Aufnahme erlauben?';
$string['journal_video'] = 'PoodLL-Journal: Video?';
$string['miccanpause'] = 'Pause erlauben (nur MP3-Aufnahmen)';
$string['micecho'] = 'Mikrofon-Echo';
$string['micgain'] = 'Mikrofon-Verstärkung';
$string['micloopback'] = 'Mikrofon-Rückkopplung';
$string['micrate'] = 'Mikrofon-Abtastrate';
$string['micsilencelevel'] = 'Mikrofon-Silence-Level';
$string['miniplayerwidth'] = 'Breite des Mini-Players';
$string['mobileandwebkit'] = 'Mobile Geräte und Webkit-Browser (Safari, Chrome etc.)';
$string['mobileonly'] = 'Nur mobile Geräte';
$string['mobile_os_version_warning'] = '<p>Ihre Version des Betriebssystems ist zu niedrig</p>
<p>für Android benötigen Sie wenigstens Version 4.</p>
<p>iOS benötigt Version 6 oder höher.</p>';
$string['mp3opts'] = 'Optionen zur MP3-Umwandlung mittels FFMPEG';
$string['mp3opts_details'] = 'Lassen Sie dies frei, wenn Sie FFMPEG die Entscheidungen überlassen möchten. Alles, was Sie hier eintragen, wird zwischen [ffmpeg -i myfile.xx] und [myfile.mp3] erscheinen';
$string['mp4opts'] = 'Optionen zur MP4-Umwandlung mittels FFMPEG';
$string['mp4opts_details'] = 'Lassen Sie dies frei, wenn Sie FFMPEG die Entscheidungen überlassen möchten. Alles, was Sie hier eintragen, wird zwischen [ffmpeg -i myfile.xx] und [myfile.mp4] erscheinen';
$string['neverhtml5'] = 'HTML5 nicht benutzen';
$string['newpairheight'] = 'Höhe des Partnerarbeits-Widgets';
$string['newpairwidth'] = 'Breite des Partnerarbeits-Widgets';
$string['nopoodllresource'] = '--- PoodLL-Ressource auswählen ---';
$string['overwrite'] = 'Gleiches überschreiben?';
$string['picqual'] = 'Webcam-Qualität einstellen (1 - 10)';
$string['pluginname'] = 'PoodLL Filter';
$string['poodll:candownloadmedia'] = 'Darf Medium herunterladen';
$string['recui_audiogain'] = 'Verstärkung des Audio-Signals';
$string['recui_audiorate'] = 'Abtastrate des Audio-Signals';
$string['recui_close'] = 'Schließen';
$string['recui_continue'] = 'Fortfahren';
$string['recui_converting'] = 'wird umgewandelt';
$string['recui_echo'] = 'Echo unterdrücken';
$string['recui_inaudibleerror'] = 'Wir können Sie nicht hören. Bitte überprüfen Sie die Einstellungen für Flash und für Ihren Browser.';
$string['recui_loopback'] = 'Rückkopplung';
$string['recui_off'] = 'Aus';
$string['recui_ok'] = 'OK';
$string['recui_on'] = 'An';
$string['recui_pause'] = 'Pause';
$string['recui_play'] = 'Abspielen';
$string['recui_record'] = 'Aufnehmen';
$string['recui_silencelevel'] = 'Silence-Level';
$string['recui_stop'] = 'Stop';
$string['recui_time'] = 'Zeit:';
$string['recui_timeouterror'] = 'Fehler: Der Request führte zu einer Zeitüberschreitung.';
$string['recui_uploaderror'] = 'Ein Fehler trat auf und Ihre Datei wurde NICHT hochgeladen.';
$string['recui_uploading'] = 'wird hochgeladen';
$string['screencapturedevice'] = 'Name des Aufnahmegeräts für das Screencasting';
$string['serverhttpport'] = 'HTTP-Port des PoodLL-Servers';
$string['serverid'] = 'ID des PoodLL-Servers';
$string['servername'] = 'Adresse des PoodLL-Servers';
$string['serverport'] = 'RTMP-Port des PoodLL-Servers';
$string['settings'] = 'Einstellungen PoodLL-Filter';
$string['showdownloadicon'] = 'Download-Icon unter Player anzeigen';
$string['showheight'] = 'Höhe des Screencast-Players';
$string['showwidth'] = 'Breite des Screencast-Players';
$string['smallgallheight'] = 'Höhe der Video-Galerie (klein)';
$string['smallgallwidth'] = 'Breite der Video-Galerie (klein)';
$string['studentcam'] = 'Bevorzugter Gerätename der Kamera';
$string['studentmic'] = 'Bevorzugter Gerätename des Mikorphons';
$string['talkbackheight'] = 'Höhe des Talkback-Players';
$string['talkbackwidth'] = 'Breite des Talkback-Players';
$string['thumbnailsplash'] = 'Nutze Vorschaubild als Spash-Screen';
$string['thumbnailsplashdetails'] = 'Vorschaubilder nutzen das erste Frame eines Videos als Splah-Screen. Nutzen Sie dies nur, wenn Sie als Server tokyo.poodll.com nutzen.';
$string['transcode_heading'] = 'Einstellungen zur Audio- und Video-Umwandlung';
$string['usecourseid'] = 'Kurs-ID benutzen?';
$string['videoheight'] = 'Videoplayer-Höhe';
$string['videosplash'] = 'Zeige einfaches Video-Vorschaubild';
$string['videosplashdetails'] = 'Ein Vorschaubild wird nur im Flowplayer angezeigt.';
$string['videotranscode'] = 'Automatische Umwandlung in MP4';
$string['videotranscodedetails'] = 'Konvertiert die aufgenommenen bzw. hochgeladenen Video-Dateien ins MP4-Format bevor diese in Moodle abgelegt werden. Das funktioniert für Aufnahmen, die auf tokyo.poodll.com gemacht wurden oder hochgeladene Aufnahmen, falls FFMPEG genutzt wird.';
$string['videowidth'] = 'Breite des Videoplayers';
$string['wboardautosave'] = 'Automatisch sichern (Millisekunden)';
$string['wboardautosave_details'] = 'Sichert die Zeichnung, wenn der Nutzer für X Millisekungen mit dem Zeichnen pausiert. (0 = keine automatische Speicherung)';
$string['wboardheight'] = 'Standardmäßige Höhe des Whiteboards';
$string['wboardwidth'] = 'Standardmäßige Breite des Whiteboards';
$string['whiteboardsave'] = 'Bild sichern';
$string['wordplayerfontsize'] = 'Schriftgröße des Word-Players';
