<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   local_welcome
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default_moderator_email'] = '<html>
<body>
<table cellspacing="0" cellpadding="8">
<tr><td colspan="2"><h3>Neuer Benutzer [[fullname]]</h3>
Ein neues Benutzerkonto mit folgenden Details wurde eingerichtet:</td></tr>
<tr><td>Name:</td><td>[[fullname]]</td></tr>
<tr><td>Nutzername: </td><td>[[username]]</td></tr>
<tr><td>E-Mail: </td><td>[[email]]</td></tr>
</table>
</body>
</html>';
$string['default_moderator_email_subject'] = 'Ein neuer Benutzer auf [[sitename]] : [[fullname]]';
$string['default_user_email'] = '<html>
<body>
<table cellspacing="0" cellpadding="8">
<tr><td colspan="2"><h3>Herzlich Willkommen [[fullname]]</h3>
Ihr Benutzerkonto ist angelegt und Sie können starten. <br>Das Benutzerkonto bei [[sitelink]] wurde mit folgenden Details angelegt:</td></tr>
<tr><td>Name:</td><td>[[fullname]]</td></tr>
<tr><td>Nutzername: </td><td>[[username]]</td></tr>
<tr><td>E-Mail: </td><td>[[email]]</td></tr>
<tr><td colspan="2">Sollte Ihr Passwort verloren gehen, ist es hier leicht zu erneuern:<br>[[resetpasswordlink]]</tr>
</table>
</body>
</html>';
$string['default_user_email_subject'] = 'Herzlich Willkommen [[fullname]] bei [[sitename]]';
$string['message_moderator'] = 'Moderatorennachricht';
$string['message_moderator_desc'] = 'Diese Nachricht wird an eine Person gesendet, die über Anmeldungen benachrichtigt werden soll.';
$string['message_moderator_enabled'] = 'Moderatorennachricht einschalten';
$string['message_moderator_enabled_desc'] = 'Hier können Sie die Moderatorennachricht ein- und ausschalten';
$string['message_moderator_subject'] = 'Betreff der Moderatorennachricht';
$string['message_moderator_subject_desc'] = 'Hier tragen Sie die Betreffzeile für die Moderatorennachricht ein. Sie können [[fullname]] verwenden, um den Namen des neuen Benutzers anzuzeigen.';
$string['message_user'] = 'Benutzernachricht';
$string['message_user_desc'] = 'Diese Nachricht wird dem neuen Benutzer zugeschickt. Sie können HTML und Platzhalter verwenden, ( [[sitename]],[[fullname]],[[email]],[[resetpasswordlink]],[[email]] )';
$string['message_user_enabled'] = 'Benutzernachricht einschalten';
$string['message_user_enabled_desc'] = 'Hier können Sie die Benutzernachricht ein- und ausschalten';
$string['message_user_subject'] = 'Betreff der Benutzernachricht';
$string['message_user_subject_desc'] = 'Hier tragen Sie die Betreffzeile für die Benutzernachricht ein. Sie können [[fullname]] verwenden, um den Namen des neuen Benutzers anzuzeigen.';
$string['moderator_email'] = 'Moderatorennachricht';
$string['moderator_email_desc'] = 'Benutzernachrichten werden an diese E-Mail-Adresse gesendet';
$string['pluginname'] = 'Moodle Willkommen';
$string['resetpass'] = 'Passwort erneuern';
$string['sender_email'] = 'Absender E-Mail-Adresse';
$string['sender_email_desc'] = 'In der Benutzernachricht wird diese E-Mail-Adresse als Absender angezeigt';
$string['sender_firstname'] = 'Vorname im Absender der Benutzernachricht';
$string['sender_firstname_desc'] = 'Der Vorname wird dem Empfänger der Benutzernachricht angezeigt';
$string['sender_lastname'] = 'Nachname im Absender der Benutzernachricht';
$string['sender_lastname_desc'] = 'Der Nachname wird dem Empfänger der Benutzernachricht angezeigt';
