<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aktion';
$string['additionalinfo'] = 'zusätzliche Information';
$string['additionalinfo_help'] = 'Text, der auf der ersten Seite am Anfang dieses Fragebogens angezeigt werden soll, z.B. Anleitungen, Hintergrundinfos, usw.';
$string['addnewquestion'] = '{$a} Fragen hinzufügen';
$string['addselqtype'] = 'Fragetyp hinzufügen';
$string['alignment'] = 'Anordnung der Radio-Buttons';
$string['alignment_help'] = 'Anordnung wählen: senkrecht (Standard) oder waagerecht';
$string['all'] = 'Alle';
$string['alreadyfilled'] = 'Sie haben diese Befragung bereits ausgefüllt. {$a}';
$string['anonymous'] = 'Anonym';
$string['attemptstillinprogress'] = 'In Bearbeitung. Gespeichert unter:';
$string['average'] = 'Durchschnitt';
$string['averagerank'] = 'Durchschnittsbewertung';
$string['bodytext'] = 'Texterläuterung';
$string['boxesnbexact'] = 'Genau {$a} Kästchen';
$string['boxesnbmax'] = 'Maximal {$a} Kästchen';
$string['boxesnbmin'] = 'Mindestens {$a} Kästchen';
$string['boxesnbreq'] = 'Antwort(en) auswählen';
$string['by'] = 'von';
$string['checkallradiobuttons'] = 'Prüfen Sie bitte <strong>{$a}</strong> Radio Buttons!';
$string['checkboxes'] = 'Auswahlkästchen';
$string['checkboxes_help'] = 'Tragen Sie jeweils eine Option pro Zeile ein. Die Teilnehmer/innen können eine oder mehrere Antworten auswählen.';
$string['closed'] = 'Die Befragung wurde am {$a} beendet. Danke.';
$string['closedate'] = 'Enddatum verwenden';
$string['closedate_help'] = 'Sie können hier ein Abgabedatum für den Fragebogen bestimmen. Markieren Sie das Feld und wählen Sie Datum und Uhrzeit aus.
Teilnehmer werden den Fragebogen nach diesem Zeitpunkt nicht mehr ausfüllen können. Wenn hier keine Angabe gemacht wird, wird der Fragebogen nie geschlossen.';
$string['confalts'] = '---oder--- <br />Bestätigungsseite';
$string['confirmdelallresp'] = 'Möchten Sie wirklich alle Antworten in dieser Befragung löschen?';
$string['confirmdelgroupresp'] = 'Möchten Sie wirklich alle Antworten von {$a} löschen?';
$string['confirmdelresp'] = 'Möchten Sie wirklich die Antwort von {$a} löschen?';
$string['confpage'] = 'Überschrift';
$string['confpagedesc'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. (Falls eine URL angegeben, wird diese angezeigt, anstatt die Bestätigungsseite.)';
$string['confpage_help'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. (Falls eine URL angegeben, wird diese angezeigt, anstatt die Bestätigungsseite.)
Fall dieses Feld leer bleibt, wird nach der Abgabe eine Standard-Meldung angezeigt: Danke fürs Ausfüllen dieser Befragung.';
$string['contentoptions'] = 'Inhaltsoptionen';
$string['couldnotcreatenewsurvey'] = 'Neue Befragung konnte nicht angelegt werden!';
$string['couldnotdelresp'] = 'Antwort konnte nicht gelöscht werden';
$string['createcontent'] = 'Neuen Inhalt festlegen';
$string['createcontent_help'] = 'Wählen Sie eine Option für die Radio-Buttons ("neu erstellen" ist der Standard).';
$string['createnew'] = 'Neuen Inhalt festlegen';
$string['crossanalyze'] = 'Kreuzanalyse';
$string['crosstabulate'] = 'Krueuztabelle';
$string['crosstabulation'] = 'Kreuztabellierung';
$string['date'] = 'Datum';
$string['dateformatting'] = 'Verwenden Sie das Format tag/monat/jahr z.B. für den 14. März 1945: <strong>14/3/1945</strong>';
$string['date_help'] = 'Verwenden Sie diesen Fragetyp, wenn die Antwort in einem korrekten Datumsformat vorliegen soll.';
$string['deleteallresponses'] = 'Alle Antworten löschen';
$string['deletecurrentquestion'] = 'Frage {$a} löschen';
$string['deletedallgroupresp'] = 'Alle Antworten in der Gruppe  {$a} löschen';
$string['deletedallresp'] = 'Alle Antworten löschen';
$string['deletedresp'] = 'Antwort löschen';
$string['deleteresp'] = 'Diese Antwort löschen';
$string['deletingresp'] = 'Antort wird gelöscht';
$string['displaymethod'] = 'Anzeigemethode für Frage nicht definiert';
$string['download'] = 'Herunterladen';
$string['downloadtextformat'] = 'Im Test-Format herunterladen';
$string['downloadtextformat_help'] = 'Diese Funktion ermöglicht es Ihnen alle Antworten eines Fragebogend in einer Textdatei (DSV) zu speichern. Diese Datei kann in ein Tabellenkalkulationsprogramm importiert oder von einer Statistik-Software weiter verarbeitet werden.';
$string['dropdown'] = 'Dropdown-Feld';
$string['dropdown_help'] = 'Es gibt keinen eindeutigen Vorteil eine Dropdown-Box Radio-Buttons vorzuziehen außer um Platz zu sparen und die Länge der Liste zu reduzieren.';
$string['edit'] = 'Bearbeiten';
$string['editingquestionnaire'] = 'Einstellungen der Befragung bearbeiten';
$string['editquestion'] = 'Frage {$a} bearbeiten';
$string['email'] = 'E-Mail';
$string['errnewname'] = 'Sorry. Dieser Name wird bereits genutzt. Wählen Sie einen neuen Namen.';
$string['errorcross'] = 'Fehler aufgrund Kreuzanalyse. Fragetyp nicht erlaubt.';
$string['erroropening'] = 'Fehler beim Öffnen der Befragung.';
$string['errortable'] = 'Fehler. Befragungstabelle beschädigt.';
$string['essaybox'] = 'Freitextfeld';
$string['essaybox_help'] = 'Diese Frage wird ein Textbox mit x Spalten (oder der entsprechenden Breite) und y Reihen (Anzahl der Textzeilen) anzeigen.

Wenn Sie beides auf dem Standardwert 0 belassen (oder es auf 0 setzen) wird der Moodle Html-Editor mit Standardhöhe und -breite  angezeigt (Werte aus dem Kurs- oder Nutzerprofil).';
$string['field'] = 'Frage {$a}';
$string['fieldlength'] = 'Eingabelänge';
$string['fieldlength_help'] = 'Für den Fragetyp **Textfeld** können Sie die "Textfeldlänge" und die "Max. Textlänge" angeben.
Standardlängen sind 20 Zeichen für das Textfeld und 25 Zeichen für die maximale Textlänge.';
$string['grade'] = 'Abgabe-Bewertung';
$string['headingtext'] = 'Überschrift';
$string['horizontal'] = 'Waagerecht';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Auswahlcode einbeziehen';
$string['includechoicetext'] = 'Auswahltext einbeziehen';
$string['incorrectcourseid'] = 'Falsche Kurs-ID';
$string['incorrectmodule'] = 'Falsche Kursmodul-ID';
$string['incorrectquestionnaire'] = 'Falsche Befragung';
$string['invalidresponse'] = 'Falsche Antwort angegeben';
$string['invalidresponserecord'] = 'Falscher Antwortdatensatz angegeben';
$string['invalidsurveyid'] = 'Falsche Befragungs-ID';
$string['kindofratescale'] = 'Typ der Bewertungsskala';
$string['kindofratescale_help'] = 'Beachten Sie die Moodle-Dokumentation';
$string['length'] = 'Länge';
$string['maxdigitsallowed'] = 'Max. erlaubte Ziffern';
$string['maxdigitsallowed_help'] = 'Durch die Verwendung von Max. erlaubte Ziffern und Anzahl der Nachkomastellen können Sie die Länge und Anzahl der geforderten Nachkommastellen bestimmen.';
$string['maxforcedresponses'] = 'Max. geforderte Antworten';
$string['maxtextlength'] = 'Max. Textlänge';
$string['minforcedresponses'] = 'Min. geforderte Antworten';
$string['minforcedresponses_help'] = 'Diese Optionen erlauben es, vom Teilnehmer ein Minimum von **Min.** bzw. Maximum von **Max.** an angekreuzten Kästchen zu fordern.
Um eine genaue Anzahl einzufordern, sind **Min.** und **Max.** auf den selben Wert zu setzen.
Falls nur Minimum bzw. Maximum gewünscht ist, einfach den andern Wert auf dem Standard **0** belassen.
Wenn **Min.** bzw. **Max.** anders als 0 gesetzt sind, wird der User eine Warnmeldung erhalten, wenn er sich nicht an die geforderte Anzahl Antworten hält.
Es ist wichtig, die Anforderungen an den Nutzer auch explizit zu verdeutlichen, sei es in allgemeinen Hinweisen zur Befragung oder im Text zur je spezifischen Frage.';
$string['misconfigured'] = 'Der Kurs ist falsch konfiguriert';
$string['missingquestion'] = 'Fehler, bitte beantworten Sie die Frage:';
$string['missingquestions'] = 'Fehler, bitte beantworten Sie die Fragen:';
$string['modulename'] = 'Befragung';
$string['modulename_help'] = 'Das Befragung-Modul ermöglicht es Ihnen Fragebögen zu erstellen, die die Nutzer anschließend beantworten sollen.';
$string['modulenameplural'] = 'Befragungen';
$string['move'] = 'Frage verschieben';
$string['movedn'] = 'Frage nach unten';
$string['movehere'] = 'Frage hierher verschieben';
$string['moveup'] = 'Frage nach oben';
$string['myresponses'] = 'Alle Ihre Antworten';
$string['myresponsetitle'] = 'Ihre {$a} Antworten';
$string['myresults'] = 'Ihre Ergebnisse';
$string['name'] = 'Name';
$string['next'] = 'Weiter';
$string['nextpage'] = 'Nächste Seite';
$string['noanswer'] = 'Keine Antwort';
$string['nodata'] = 'Keine Daten angegeben.';
$string['noduplicates'] = 'Keine doppelte Auswahl';
$string['noneinuse'] = 'Kein Inhalt definiert.';
$string['nopublicsurveys'] = 'Keine öffentlichen Befragungen';
$string['noresponsedata'] = 'Keine Antworten zu dieser Frage';
$string['noresponses'] = 'Keine Antworten';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> ist kein mögliches Zahlenformat.';
$string['notapplicable'] = 'entfällt';
$string['notapplicablecolumn'] = 'Spalte entf.';
$string['notavail'] = 'Die Befragung steht derzeit nicht zur Verfügung. Versuchen Sie es später nocheinmal.';
$string['noteligible'] = 'Sie können an dieser Befragung nicht teilnehmen.';
$string['notemplatesurveys'] = 'Keine Befragungs-Templates';
$string['notopen'] = 'Diese Befragung steht ab {$a} zur Verfügung.';
$string['num'] = 'Nr.';
$string['numberfloat'] = 'Die eingegebene Zahl <strong>{$a->number}</strong> wurde neu gerundet mit <strong>{$a->precision}</strong> Dezimalstelle(n).';
$string['numberofdecimaldigits'] = 'Dezimalstellen';
$string['numberscaleitems'] = 'Skalenstufen';
$string['numberscaleitems_help'] = 'Skalenstufen bezeichnet die Anzahl der Einheiten Ihrer Bewertungsskala.

In der Regel sind 3 bis 5 Einheiten sinnvoll (Standard ist 5).';
$string['numeric'] = 'Nummerisch';
$string['numeric_help'] = 'Wählen Sie diesen Fragetyp, wenn Sie eine korrekt formatierte Zahl als Antwort erwarten.';
$string['of'] = 'von';
$string['opendate'] = 'Startdatum verwenden';
$string['opendate_help'] = 'Hier können Sie ein Anfangszeitpunkt für den Fragebogen festlegen. Markieren Sie das Feld und wählen Sie die gewünschte Datum und Uhrzeit.
Teilnhemer können vor dem angegebenen Zeitpunkt den Fragebogen nicht ausfüllen. Ohne Angabe steht der Fragebogen sofort zur Verfügung.';
$string['option'] = 'Option {$a}';
$string['optionalname'] = 'Name der Frage';
$string['optionalname_help'] = 'Der Fragetitel wird nur benutzt, wenn Sie die Antworten in das CSV/Excel-Format exportieren. Wenn Sie diese Funktion nicht verwenden, müssen Sie sich über die Fragetitel keine Gedanken machen. Wenn Sie einen regelmäßigen Export der Daten ins CSV-Format Planen, haben Sie die Wahl von zwei';
$string['or'] = '---oder---';
$string['order_ascending'] = 'Aufsteigend';
$string['order_default'] = 'Standardreihenfolge';
$string['order_descending'] = 'Absteigend';
$string['orderresponses'] = 'Antworten sortieren';
$string['orderresponses_help'] = 'Bei der Anzeige Alle Antworten können Sie die Auswahl nach der Anzahl der Anworten (die anordnen';
$string['osgood'] = 'Semantisches Differential';
$string['other'] = 'Andere:';
$string['otherempty'] = 'Wenn Sie dies ankreuzen, müssen Sie etwas ins Textfeld eingeben.';
$string['overviewnumresplog'] = 'Antworten';
$string['overviewnumresplog1'] = 'Antwort';
$string['overviewnumrespvw'] = 'Antworten';
$string['overviewnumrespvw1'] = 'Antwort';
$string['owner'] = 'Ersteller';
$string['page'] = 'Seite';
$string['pageof'] = 'Seite {$a->page} von {$a->totpages}';
$string['pluginadministration'] = 'Befragungsadministration';
$string['pluginname'] = 'Befragung';
$string['possibleanswers'] = 'Mögliche Antworten';
$string['posteddata'] = 'Letzte Seite mit bereits gesendeten Daten';
$string['preview'] = 'Dies ist eine Vorschau, wie die Befragung aussehen wird. Um die Vorschau zu beenden, wählen Sie <strong>Schliessen</strong> unten auf der Seite.';
$string['previewing'] = 'Befragung wird als Vorschau angezeigt.';
$string['preview_label'] = 'Vorschau';
$string['preview_questionnaire'] = 'Befragungsvorschau';
$string['previous'] = 'Zurück';
$string['previouspage'] = 'Vorherige Seite';
$string['print'] = 'Druckversion (mit aktuellen Antworten)';
$string['printblank'] = 'Druckversion (ohne Antworten)';
$string['printblanktooltip'] = 'Ein Fenster mit einer druckfreundlichen Version der Befragung wird geöffnet (ohne Antworten)';
$string['printtooltip'] = 'Ein Fenster mit einer druckfreundlichen Version der Befragung wird geöffnet (mit den aktuellen Antworten).';
$string['private'] = 'Privat';
$string['public'] = 'Öffentlich';
$string['qtype'] = 'Typ';
$string['qtypedaily'] = 'täglich beantworten';
$string['qtype_help'] = 'Wählen Sie aus, ob Teilnehmer/innen die Befragung einmal, täglich, wöchentlich, monatlich oder beliebig oft ausfüllen können.';
$string['qtypemonthly'] = 'monatlich beantworten';
$string['qtypeonce'] = 'einmal beantworten';
$string['qtypeunlimited'] = 'mehrfach beantworten';
$string['qtypeweekly'] = 'wöchentlich beantworten';
$string['questionnaire:addinstance'] = 'Eine neue Befragung hinzufügen';
$string['questionnaireadministration'] = 'Befragungsadministration';
$string['questionnairecloses'] = 'Befragung wird beendet';
$string['questionnaire:copysurveys'] = 'Vorlagen und persönliche Befragungen kopieren';
$string['questionnaire:createpublic'] = 'Öffentliche Befragungen anlegen';
$string['questionnaire:createtemplates'] = 'Vorlagen für Befragungen anlegen';
$string['questionnaire:deleteresponses'] = 'Jede Antwort löschen';
$string['questionnaire:downloadresponses'] = 'Antworten als Textdatei herunterladen';
$string['questionnaire:editquestions'] = 'Fragen für Befragungen erstellen und bearbeiten';
$string['questionnaire:manage'] = 'Befragungen erstellen und bearbeiten';
$string['questionnaireopens'] = 'Befragung beginnt';
$string['questionnaire:preview'] = 'Befragungsvorschau';
$string['questionnaire:printblank'] = 'Leere Befragung drucken';
$string['questionnaire:readallresponseanytime'] = 'Alle Antworten jederzeit sehen';
$string['questionnaire:readallresponses'] = 'Zusammenfassung der Antworten sehen';
$string['questionnaire:readownresponses'] = 'Eigene Antworten sehen';
$string['questionnairereport'] = 'Bericht zur Befragung';
$string['questionnaire:submit'] = 'Befragung abschliessen und abgeben';
$string['questionnaire:view'] = 'Befragung sehen';
$string['questionnaire:viewsingleresponse'] = 'Alle persönlichen Antworten sehen';
$string['questionnum'] = 'Frage-Nr.';
$string['questions'] = 'Fragen';
$string['questiontypes'] = 'Fragentypen';
$string['questiontypes_help'] = 'Beachten Sie die Moodle-Dokumentation';
$string['radiobuttons'] = 'Radio Buttons';
$string['radiobuttons_help'] = 'Bei diesem Fragetyp, muss eine von mehreren Antwortvorgaben gewählt werden.';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Bewertung (Skala 1..5)';
$string['ratescale_help'] = 'Beachten Sie die Moodle-Dokumentation';
$string['realm'] = 'Befragungstyp';
$string['realm_help'] = '**Es gibt 3 Typen von Befragungen**
* Privat: gehört ausschliesslich zum Kurs in dem sie erstellt wurde.
* Vorlage: kopierbar und editierbar.
* Öffentlich: kann in verschiedenen Kursen mehrfach eingesetzt werden.';
$string['redirecturl'] = 'URL, zu welcher ein Nutzer nach Abschluss der Befragung weiter geleitet wird.';
$string['remove'] = 'Löschen';
$string['required'] = 'Antwort notwendig';
$string['required_help'] = 'Wenn Sie **Ja** wählen, ist eine Antwort auf diese Frage obligatorisch, d.h. der Nutzer wird die Befragung nicht abgeben können, bis diese Frage beantwortet ist.';
$string['requiredparameter'] = 'Ein notwendiger Parameter fehlt.';
$string['reset'] = 'Zurücksetzen';
$string['respeligiblerepl'] = 'Ersetzt durch Rollenüberschreibung';
$string['respondent'] = 'Befragte Person';
$string['respondenteligible'] = 'Berechtigung als befragte Person';
$string['respondenteligibleall'] = 'alle';
$string['respondenteligiblestudents'] = 'nur Teilnehmer/innen';
$string['respondenteligibleteachers'] = 'nur Trainer/innen';
$string['respondents'] = 'Befragte';
$string['respondenttype'] = 'Gruppe der befragten Personen';
$string['respondenttypeanonymous'] = 'anonym';
$string['respondenttypefullname'] = 'vollständiger Name';
$string['respondenttype_help'] = 'Sie können die vollständigen Namen der User zu jeder Antwort anzeigen lassen, wenn Sie diese Option auf "mit Namen" setzen.
Sie können die Identitäten der Nutzer verstecken, wenn Sie diese Option auf "anonym" setzen.';
$string['response'] = 'Antworten';
$string['responseoptions'] = 'Antwortoptionen';
$string['responses'] = 'Antworten';
$string['responseview'] = 'Alle Antworten den Teilnehmenden anzeigen';
$string['responseview_help'] = 'Sie können festlegen, wer die Antworten aller Befragten auf abgegebene Befragungen sehen darf (allgemeine Auswertungstabelle).';
$string['responseviewstudentsalways'] = 'Immer';
$string['responseviewstudentsnever'] = 'Nie';
$string['responseviewstudentswhenanswered'] = 'Nach dem Aufüllen der Befragung';
$string['responseviewstudentswhenclosed'] = 'Nach dem Ende der Befragung';
$string['restrictedtoteacher'] = 'Diese Funktionen sind nur für Trainer/innen mit Editier-Rechten.';
$string['resume'] = 'Speichern/Fortsetzen';
$string['resume_help'] = 'Wenn diese Option aktiv ist, können Teilnehmer/innen die Antworten der Befragung speichern bevor Sie sie einreichen. Teilnehmer/innen können die Befragung unvollendet verlassen und zu einem späteren Zeitpunkt wieder auf den gespeicherten Zustand zugreifen.';
$string['resumesurvey'] = 'Weitermachen';
$string['return'] = 'Zurück';
$string['save'] = 'Speichern';
$string['saveasnew'] = 'Als neue Frage sichern';
$string['savedprogress'] = 'Ihre bisherigen Antworten wurden gesichert. Sie können jederzeit zurück kommen, um diese Befragung abzuschliessen.
Um dies zu vereinfachen, setzen Sie ein Lesezeichen für den untenstehenden Link {$a}. Es kann sein, dass Sie dazu neu einloggen müssen.';
$string['saveeditedquestion'] = 'Frage {$a} sichern';
$string['savesettings'] = 'Einstellungen sichern';
$string['section'] = 'Beschreibung';
$string['sectionbreak'] = '-----Seitenumbruch-----';
$string['sectionbreak_help'] = '-----Seitenumbruch-----';
$string['sectiontext'] = 'Beschriftung';
$string['sectiontext_help'] = 'Dies ist keine Frage, sondern ein (kurzer) Text, der zur Einleitung/Erläuterung von Fragen dienen wird.';
$string['selecttheme'] = 'Wählen Sie ein Theme (css) für diese Befragung.';
$string['sendemail'] = 'E-Mail versenden';
$string['sendemail_help'] = 'Sendet eine Kopie jeder Einsendung an die angegebene(n) Adresse(n). Sie können mehrere Mail-Adressen durch Kommas getrennt eingeben.
Für kein zusätzliches Mail-Backup lassen Sie dieses Feld leer.';
$string['settings'] = 'Einstellungen';
$string['settingssaved'] = 'Einstellungen gesichert';
$string['strfdate'] = '%d.%m.%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Abgabeoptionen';
$string['submitsurvey'] = 'Befragung abgeben';
$string['submitted'] = 'Abgegeben:';
$string['subtitle'] = 'Untertitel';
$string['subtitle_help'] = 'Untertitel dieser Befragung, wird unterhalb des Titels (nur auf der ersten Seite) angezeigt.';
$string['summary'] = 'Zusammenfassung';
$string['surveynotexists'] = 'Die Befragung existiert nicht.';
$string['surveyowner'] = 'Sie müssen Eigentümer der Befragung sein, um diesen Vorgang auszuführen';
$string['surveyresponse'] = 'Antwort von der Befragung';
$string['template'] = 'Vorlage';
$string['templatenotviewable'] = 'Vorlagen-Befragungen stehen nicht zur Ansicht zur Verfügung.';
$string['text'] = 'Fragetext';
$string['textareacolumns'] = 'Textbereich Spalten';
$string['textareacolumns_help'] = 'Diese Frage wird ein Feld für einfachen Text anziegen (textarea, x columns / y rows) als Angaben für Breite und Menge der Textzeilen.
Werden x und y auf 0 belassen (oder auf 0 gesetzt), dann wird der HTML-Editor mit Standard-Höhe/Breite verwendet (falls im aktuellen Kontext der Berechtigungen verfügbar).';
$string['textarearows'] = 'Textbereich Zeilen';
$string['textbox'] = 'Textfeld';
$string['textbox_help'] = 'Für den Fragetyp **Textfeld** können Sie die "Textfeldlänge" und die "Max. Textlänge" angeben.
Standardlängen sind 20 Zeichen für das Textfeld und 25 Zeichen für die maximale Textlänge.';
$string['textdownloadoptions'] = 'Optionen für das Herunterladen (CSV)';
$string['thank_head'] = 'Danke für das Beantworten dieser Befragung.';
$string['theme'] = 'Theme';
$string['thismonth'] = 'dieser Monat';
$string['thisweek'] = 'diese Woche';
$string['title'] = 'Titel';
$string['title_help'] = 'Titel der Befragung, der oben auf jeder Seite angezeigt wird.
Standardmässig ist dies der Name der Befragung, Sie können dies aber editieren und nach Bedarf ändern.';
$string['today'] = 'heute';
$string['total'] = 'Gesamt';
$string['type'] = 'Typ';
$string['undefinedquestiontype'] = 'Undefinierte Fragetyp';
$string['unknown'] = 'Unbekannt';
$string['unknownaction'] = 'Unbekannte Befragungsaktion angegeben...';
$string['url'] = 'URL';
$string['url_help'] = 'URL, zu welcher ein Nutzer nach Abschluss der Befragung weiter geleitet wird.';
$string['usepublic'] = 'Öffentlich nutzen';
$string['usetemplate'] = 'Kopie besteht';
$string['vertical'] = 'Senkrecht';
$string['view'] = 'Anzeigen';
$string['viewallresponses'] = 'Alle Antworten sehen';
$string['viewallresponses_help'] = 'Wenn die Befragung im **Gruppen Modus** auf *Sichtbare Gruppen* oder *Getrennte Gruppen* gesetzt ist und der/die aktuelle Nutzer/in das Recht *moodle/site:accessallgroups* hat (im aktuellen Kontext) und im aktuellen Kurs Gruppen definiert wurden, dann hat der/die Nutzer/in Zugriff auf eine dropdown Liste der Gruppen. Diese dropdown Liste ermöglicht es dem/der Nutzer/in die Antworten der Befragung nach Gruppen zu filtern. Bei der Einstellung **Gruppen Modus**: *Getrennte Gruppen* haben Nutzer/innen, die nicht das Recht *moodle/site:accessallgroups* haben (meist \'students\' oder \'non-editing teachers\', etc.) nur Zugriff auf die Antworten der Gruppe in die sie eingetragen sind.';
$string['viewbyresponse'] = 'Nach Abgabezeit';
$string['viewresponses'] = 'Alle Antworten: ({$a})';
$string['viewyourresponses'] = 'Ihre Antworten: zeige  {$a}';
$string['warning'] = 'Warnung: Fehler aufgetreten';
$string['wrongdateformat'] = 'Das eingegebene Datum <strong>{$a}</strong> entspricht nicht dem vorgegebenen Format.';
$string['wrongdaterange'] = 'Fehler: die Jahreszahl muss zwischen 1902 und 2037 liegen.';
$string['wrongformat'] = 'Fehler bei der Frage: ';
$string['wrongformats'] = 'Fehler bei den Fragen:&nbsp;';
$string['yesno'] = 'Ja/Nein';
$string['yesno_help'] = 'Einfache Ja/Nein-Frage';
